<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SideBar</title>
    <link rel="stylesheet" href="../css/style.css">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
    <script src="https://cdn.lordicon.com/ritcuqlt.js"></script>
    <style>
        .center-div {
            position: absolute;
            top: 28%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: #1C1C1C;
            padding: 20px;
            text-align: center;
            color:white;
            font-size: 20px;
        }
        .copy{
            font-size: 13px;


        }.if {
            position: absolute;
            top: 92%;
            left: 92%;
            transform: translate(-50%, -50%);
            width: 130px;
            text-align: center;
        }
    </style>
</head>
<body>
    <img src="../imagem/if.png" class="if">
   


    
    </head>

        
        <div class="center-div">
            
            
        
        
        <section>
            <br><br>
            <br> <h2>Comparação com Resultados Esperados</h2></br>
            <p> Os resultados obtidos foram consistentes com os resultados esperados com base na teoria. O controlador PID conseguiu reduzir o erro entre o valor desejado e o valor atual do nível de água no reservatório.
            </section>
        
        <section>
            <br><h2>Possíveis Fontes de Erro</h2></br>
            <ul>
                <li>Algumas possíveis fontes de erro durante a realização da prática incluem:<br>
                    Erros de medição: Os dados coletados podem estar sujeitos a erros de medição, causados por imprecisões dos instrumentos utilizados
                    </ul>
        </section><br>
        <footer>
            <div class="copy">
            &copy; AUT 3D1
                        2023 
        </footer></div>
    
    
    </div>

</head>
<body>

    <nav class="menu-lateral"> 

        <div class="btn-expandir">
            <i class="bi bi-list" id="btn-exp"></i>
        </div><!--btn-expandir-->

        <ul>
            <li class="item-menu ">
                <a href="../index.html" onclick="redirecionarPara('index.html')">
                    <span class="icon"><i class="bi bi-house-door"></i></span>
                    <span class="txt-link"></span>
                </a>
            </li>
            <li class="item-menu">
                <a href="introducao.html" onclick="redirecionarPara('introducao.html')">
                    <span class="icon"><i class="bi bi-lightbulb-fill"></i>
                    </span>
                    <span class="txt-link">Introdução</span>
                </a>
            </li>
            
            <li class="item-menu">
                <a href="fundamentacao.html" onclick="redirecionarPara('fundamentacao.html')">
                    <span class="icon"><i class="bi bi-columns-gap "></i></span>
                    <span class="txt-link">Fundamentação Teórica</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="metodologia-experimental.html" onclick="redirecionarPara('metodologia-experimental.html')">
                    <span class="icon"><i class="bi bi-gear"></i></span>
                    <span class="txt-link">Metodologia Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="sistema-experimental.html" onclick="redirecionarPara('sistema-experimental.html')">
                    <span class="icon"><i class="bi bi-broadcast"></i></span>
                    <span class="txt-link">Sistema Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="resultados.html" onclick="redirecionarPara('resultados.html')">
                    <span class="icon"><i class="bi bi-gem"></i></span>
                    <span class="txt-link">Resultados</span>
                </a>
            </li>
            <li class="item-menu ativo">
                <a href="discussao.html" onclick="redirecionarPara('discussao.html')">
                    <span class="icon"><i class="bi bi-exclamation-lg"></i></span>
                    <span class="txt-link">Discussão</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="conclusao.html" onclick="redirecionarPara('conclusao.html')">
                    <span class="icon"><i class="bi bi-check-all"></i></span>
                    <span class="txt-link">Conclusão</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="agradecimentos.html" onclick="redirecionarPara('agradecimentos.html')">
                    <span class="icon"><i class="bi bi-heart"></i></span>
                    <span class="txt-link">Agradecimentos</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="bibliografia.html" onclick="redirecionarPara('bibliografia.html')">
                    <span class="icon"><i class="bi bi-bar-chart-steps"></i></span>
                    <span class="txt-link">Bibliografia</span>
                </a>
            </li>
        </ul>
    </nav><!--menu-lateral-->
    <script src="../menu.js"></script>
    <!-- atualizacao Carlos -->
</body>
</html>